<h1>♥ Lamp Project - A Tips Tech Offering ♥</h1>
<p>This is just a random website I made using HTML, CSS and JavaScript. You can use the source code and edit. 
The main objective to make this website was to enable a button which alter the lamp's light. Thus reslting an <b>on</b> and <b>off</b> feature. If you have any queires or feedback, fill the <b>feedback</b> form at <link></link> </p>
